.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .discussion_row_on {
background: #eee;
}
.discussion_post_header {
background: transparent;
color: #ccc;
padding: 5px;	font-size: 1.2em;
}
.discussion_post_footer {
background: transparent;
color: #aaa;
padding: 5px;	clear:both;
font-size: 0.8em;
}
.discussion_post_body {
padding: 5px;
background: transparent;
}
.comment_post_container input {
border: 1px solid #ccc;
margin:5px;
}
.comment_post_container textarea {
border: 1px solid #ccc;
}
.comment_post_container table td {vertical-align:top; padding-bottom:10px;}
.comment_post_container table td.chelp {color:#999;
width: 30%;
font-size: 12px;
}
.comment_post_container .antispam_text {color:#999;
font-size: 12px;
}
.component_CustomerService_Discussions {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } 
